快捷导航

.

.

 找回密码
 免费注册

QQ登录

用新浪微博帐号登录

我有台mbp是09年下半年的产品,intel core 2 duo 2.26,内存5g,1067mhz ddr3,现在有个奇怪的问题,当前安装的是10.6.8,但我没办法升级到10.7,用 lionswupdate.pkg这个文件进行升级,总是提示

安装失败。安装器遇到了一个错误,导致安装失败。请联系软件制造商以获得帮助。

我下载的是开发者版本,请问这个问题该如何解决呢?
凡间幽灵
( )

10-2-2
北京市 石景山区
苹果
2425

分享于 11-6-28 13:40:00
内存5g[em12]
forhua
( )

10-9-3
苹果
56

分享于 11-6-28 13:46:00
下面引用由凡间幽灵发表的内容:

内存5g


嗯,增加了1g,我的那个问题有办法解决吗?
凡间幽灵
( )

10-2-2
北京市 石景山区
苹果
2425

分享于 11-6-28 13:59:00
应该不是多出来的那1g的问题[em11]
ywg921
( )

06-6-21
北京市 西城区
苹果
9528

分享于 11-6-28 14:09:00
10.7安装文件问题 换一个
insidejob
( _ )

10-9-11
苹果
11387

分享于 11-6-28 14:15:00
建议新下载一个,再给自己的硬盘单独分个区安装
xiaoguang06
( ☆☆ )

09-2-24
苹果
324

分享于 11-6-28 14:19:00
建议先检查一下磁盘,应该是磁盘修复下就好了
chacha59
( ★★ )

11-4-11
台湾省 台北市
苹果
12900

分享于 11-6-28 14:53:00
權限修復後, 重裝
robust
( ☆☆ )

10-1-11
苹果
288

分享于 11-6-28 15:39:00
下面引用由chacha59发表的内容:

權限修復後, 重裝

嗯,正解[em05]
mooster898
( ☆☆☆ )

07-3-30
苹果
621

分享于 11-6-28 16:00:00
我的一次就升级成功![em08]

 

您需要登录后才可以回帖 登录 | 免费注册

联系我们|急聘英才|移动版|站点地图|iPhone 客户端|保修查询|排行榜|Mac软件宝箱|MacX 苹果网

Since Feb-16-2005

回顶部